Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.1
Created-By: 1.5.0_16-b02 (Sun Microsystems Inc.)

Name: epl-v10.html
SHA1-Digest: hNPRR3joO5UV8+u/L0qjKV/Y2EE=

Name: license.txt
SHA1-Digest: d6GI1XjNcaRRNFQuoZL5MGTR6/E=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: license.html
SHA1-Digest: OyTrrUQueDPWo2sJcwJ/Ets9/w8=

Name: feature.xml
SHA1-Digest: jC0V6gPbZS7N2uS+foLLz2S0iBU=

